Subject: Re: bug#13369: 24.1; compile message parsing slow because of omake hack

From: Jambunathan K <[email-masked]>
Date: Wed, 09 Jan 2013 19:12:41 +0530

Mattias Engdegård <[email-masked]> writes:

> I actually wrote a simple regexp-to-rx translator, like rx in reverse,
> just to be able to make sense of the ones in compile.el. I'd be happy
> to share.

Why not just share, instead of saying that you will be happy to do so.

I personally find rx easy to edit and use.  I am also drifting away from
Emacs lisp regexp to rx.

ps: Someone shared a perl(?)-to-Emacs regexes a couple of months ago and
wanted to include it as part of GNU ELPA.
--